RubyGems Navigation menu

aws-sdk-migrationhub 1.21.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.29.0 - September 30, 2020 (23,5 KB)
  2. 1.28.0 - September 15, 2020 (23,5 KB)
  3. 1.27.0 - August 25, 2020 (23,5 KB)
  4. 1.26.0 - June 23, 2020 (23,5 KB)
  5. 1.25.1 - June 11, 2020 (23,5 KB)
  6. 1.21.0 - March 09, 2020 (23,5 KB)
Toon alle versies (33 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    75dbee0d63f3072e57ad627ec97ce89f2e511096c64259066be5924bd8a89a6b

    Total downloads 35.794.251

    Voor deze versie 1.112.010

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: